# Template

## 27 Juillet 2024 
- Done : 
    - Read about sensors already installed in the greenhouse. 
    - Collect main information in each sensors and made a Readme about it. 
- To Do : 
    - read the existing code in the git
    - clean up the git